/*body{width:100%;height:100%;background: #eee;overflow-x: hidden;margin: 0 auto;background: #fecc4e}*/
#wrapper{width: 1600px;margin: auto;}
.auto-width {width: 100%;display: block;height: 100%;margin: auto;}
.margin-left{margin-left: 20% !important}
.nobull-cirle {margin-top: 20%;}
.bg-yellow{position: relative;background: #fecc4e}
.col-left {padding-right: 35px;}
.col-left, .col-right {display: table-cell;vertical-align: middle;}
.lfloat{float: left;}
.rfloat{float: right;}
.margin-auto{margin: auto;}
/* Custom cSs */
.text-column.border-bull {width: 546px;}
.image-column{width: 461px;padding-right:0;padding-left:0px}
.nobull-row{background: url(../images/1.png);background-size: 100% 100%;padding: 14px;box-sizing: border-box;position: relative;font-family: 'Lato', sans-serif;display: block;border-radius: 135px;/*height: 172px;*/margin: 24px 0;border:3px solid #403f3b;}
.nobull-row.first{background: url(../images/1.png);}
.nobull-row.second{background: url(../images/2.png);}
.nobull-row.third{background: url(../images/3.png);}
.nobull-row.fourth{background: url(../images/4.png);}
.nobull-row.fifth{background: url(../images/5.png);}
.nobull-row.six{background: url(../images/6.png);}
.nobull-row:before{content: '';position: absolute;right: -40px;top: 56px;width: 0;height: 0;border-top: 65px solid transparent;border-bottom: 0px solid transparent;border-right: 14px solid #403f3b;transform: rotate(105deg);}
.second-arrow::before {content: '';position: absolute;right: -40px;top: 33px;width: 0;height: 0;border-top: 66px solid transparent;border-bottom: 1px solid transparent;border-right: 15px solid #403f3b;transform: rotate(85deg);}
.third-arrow::before {right: -36px;top: 8px;border-top: 67px solid transparent;border-bottom: 1px solid transparent;border-right: 15px solid #403f3b;transform: rotate(65deg);}
.right-side .nobull-row:before{content: '';position: absolute;left: -21px;top: 65px;width: 0;height: 0;border-top: 39px solid transparent;border-bottom: 8px solid transparent;border-right: 12px solid #403f3b;transform: rotate(224deg);}
.right-side .second-arrow::before {content: '';position: absolute;left: -40px;top: 38px;width: 0;height: 0;border-top: 66px solid transparent;border-bottom: 1px solid transparent;border-right: 15px solid #403f3b;transform: rotate(263deg);}
.right-side .third-arrow::before {left: -29px;top: 23px;border-top: 50px solid transparent;border-bottom: 0px solid transparent;border-right: 13px solid #403f3b;transform: rotate(289deg);}
.nobull-row:hover{border-radius: 135px;border:3px solid #403f3b;background: none;cursor: pointer;background: #fecc4e;}
.nobull-row h2 {font-size: 20px;color: #fecc4e;text-align: center;margin-top: 0;}
.nobull-row:hover h2{color: #ed1d24;}
.nobull-row:hover p{color: #403f3b}
.nobull-row p{color: #FFF;text-align: center;font-size: 16px; font-style: italic; font-weight: 300;}
.circle-icon {position: relative;background-color:  #fecc4e !important;display: block;border-radius: 50%;width: 117px;height: 117px;}
.way{background: url(../images/way.png);background-position: 0 23px;background-repeat: no-repeat;}
.price{background: url(../images/price.png);background-position: 0 23px;background-repeat: no-repeat;}
.sorry{background: url(../images/sorry.png);background-position: 0 23px;background-repeat: no-repeat;}
.like{background: url(../images/like.png);background-position: 0 23px;background-repeat: no-repeat;}
.file{background: url(../images/file.png);background-position: 0 23px;background-repeat: no-repeat;}
.bull{background: url(../images/bull.png);background-position: 0 23px;background-repeat: no-repeat;}
.nobull-row:hover .circle-icon{background-color: #403f3b !important;background-position: 0 -40px !important;background-repeat: no-repeat;background-size: cover !important;}
.nobull-row:hover .circle-icon.way{background: url(../images/way.png);}
.nobull-row:hover .circle-icon.price{background: url(../images/price.png);}
.nobull-row:hover .circle-icon.sorry{background: url(../images/sorry.png);}
.nobull-row:hover .circle-icon.like{background: url(../images/like.png);}
.nobull-row:hover .circle-icon.file{background: url(../images/file.png);}
.nobull-row:hover .circle-icon.bull{background: url(../images/bull.png);}
.nobull-cirle img {margin:0 auto;}
.nobull-row .col-sm-8 {padding: 0px 10px;}
.nobull-row.second-arrow{width: 80%}
.tab{display: none;}
.desktop{display: block;}

@media only screen and (min-width: 1400px) and (max-width:1900px) {
  #wrapper{width: 100%;margin: auto;display: inline-table;position: relative;padding-left: 15px;padding-right: 15px;box-sizing: border-box;}
  .text-column.border-bull {width: 36%;}
  .nobull-row h2{font-size: 16px;}
  .nobull-row p{font-size: 13px;}
  .nobull-cirle {margin-top: 58px;}
  .circle-icon{width: 60px; height: 60px;background-size: cover;background-position: 0px 14px;margin-top: 4px;}
  .nobull-row:hover .circle-icon {background-position: 0px -40px;}
  .nobull-row {background-size: contain;margin:13px 0;}
  .col-left{padding-right:9px;}
  .nobull-cirle img {width: 270px;margin-left: 27px}
  .image-column{width: 300px;padding-right: 0;}
  .nobull-row + .clearfix {display: none !important;}
  .nobull-row::before{right: -34px;}
  .right-side .nobull-row::before {left: -16px;}
  .nobull-row.second-arrow:before{transform: rotate(84deg);right: -30px;top: 13px;}
  .nobull-row.second-arrow.margin-left:before{transform: rotate(258deg);left: -39px;top: 37px;border-top: 65px solid transparent;border-bottom: 0px solid transparent;border-right: 15px solid #403f3b;}
  .nobull-row.third-arrow:before{left: -31px;}
  .right-arrow:before{right: -39px !important;left: auto !important;transform: rotate(70deg);}
  .nobull-row:before{height: 0;border-top: 61px solid transparent;transform: rotate(108deg);}
  .nobull-row.third-arrow.right-arrow:before{height: 0;border-top: 70px solid transparent;transform: rotate(69deg);}
  .nobull-row + .clearfix {display: none !important;}  
}

@media only screen and (min-width: 1280px) and (max-width:1399px) {
 #wrapper{width: 100%;margin: auto;display: inline-table;position: relative;padding-left: 15px;padding-right: 15px;box-sizing: border-box;}
  .text-column.border-bull {width: 34%;}
  .nobull-row h2{font-size: 16px;}
  .nobull-row p{font-size: 13px;}
  .nobull-cirle {margin-top: 84px;}
  .circle-icon{width: 60px; height: 60px;background-size: cover;background-position: 0px 14px;margin-top: 4px;}
  .nobull-row:hover .circle-icon {background-position: 0px -40px;}
  .nobull-row {background-size: contain;margin:13px 0;}
  .col-left{padding-right:9px;}
  .nobull-cirle img {width: 270px;margin-left: 27px}
  .image-column{width: 300px;padding-right: 0;}
  .nobull-row + .clearfix {display: none !important;}
  .nobull-row::before{right: -34px;}
  .right-side .nobull-row::before {left: -16px;}
  .nobull-row.second-arrow:before{transform: rotate(88deg);right: -40px;}
  .nobull-row.second-arrow.margin-left:before{transform: rotate(258deg);left: -39px;top: 51px;border-top: 65px solid transparent;border-bottom: 0px solid transparent;border-right: 15px solid #403f3b;}
  .nobull-row.third-arrow:before{left: -31px;}
  .right-arrow:before{right: -39px !important;left: auto !important;transform: rotate(70deg);}
  .nobull-row:before{height: 0;border-top: 61px solid transparent;transform: rotate(108deg);}
  .nobull-row.third-arrow.right-arrow:before{height: 0;border-top: 70px solid transparent;transform: rotate(69deg);}
}

@media only screen and (min-width: 1200px) and (max-width:1279px) {
  #wrapper{width: 100%;margin: auto;display: inline-table;position: relative;padding-left: 15px;padding-right: 15px;box-sizing: border-box;}
  .text-column.border-bull {width: 300px;}
  .nobull-row h2{font-size: 16px;}
  .nobull-row p{font-size: 13px;}
  .nobull-cirle {margin-top: 84px;}
  .circle-icon{width: 60px; height: 60px;background-size: cover;background-position: 0px 14px;margin-top: 4px;}
  .nobull-row:hover .circle-icon {background-position: 0px -40px;}
  .nobull-row {background-size: contain;margin:13px 0;}
  .col-left{padding-right:9px;}
  .nobull-cirle img {width: 270px;margin-left: 27px}
  .image-column{width: 300px;padding-right: 0;}
  .nobull-row + .clearfix {display: none !important;}
  .nobull-row::before{right: -34px;}
  .right-side .nobull-row::before {left: -16px;}
  .nobull-row.second-arrow:before{transform: rotate(88deg);right: -40px;}
  .nobull-row.second-arrow.margin-left:before{transform: rotate(258deg);left: -39px;top: 51px;border-top: 65px solid transparent;border-bottom: 0px solid transparent;border-right: 15px solid #403f3b;}
  .nobull-row.third-arrow:before{left: -31px;}
  .right-arrow:before{right: -39px !important;left: auto !important;transform: rotate(70deg);}
  .nobull-row:before{height: 0;border-top: 61px solid transparent;transform: rotate(108deg);}
  .nobull-row.third-arrow.right-arrow:before{height: 0;border-top: 70px solid transparent;transform: rotate(69deg);}
}
@media only screen and (min-width: 768px) and (max-width:1199px) {
  #wrapper{width: 100%;}
  .text-column.border-bull{width: 50%;padding-right: 15px;padding-left: 15px;box-sizing: border-box;}
  .col-left{margin-left: 4px;}
  .nobull-row h2 {font-size: 16px;}
  .nobull-row p{font-size: 12px;}
  .nobull-row{margin: 25px 0}
  .circle-icon{width: 80px; height: 80px;background-size: cover !important;background-position: 0px 14px !important;margin: auto;}
  .nobull-row:hover .circle-icon {background-position: 0px -59px !important}
  .nobull-row {background-size: contain; border-radius: 48px;}
  .nobull-row:hover {border-radius: 48px;}
  .nobull-row.second-arrow{width: 100%;}
  .nobull-cirle{margin: auto;}
  .tab{display: block;}
  .desktop{display: none;}
  .nobull-row::before, .right-side .nobull-row::before {content: none;}
  .margin-left{margin-left: auto !important;}
  .image-column{width: 350px;margin: auto;}
  .nobull-cirle img{width: 100%;}
}


@media only screen and (min-width: 480px) and (max-width:767px) {
#wrapper{width: 100%;}
.nobull-row h2 {font-size: 18px;}
.nobull-row p{font-size: 12px;}
.text-column.border-bull{width: 100%;padding-right: 15px;padding-left: 15px;position: relative;box-sizing: border-box;}
.col-left{margin-left: 4px;width: 100%;}
.nobull-row:before{content: none !important;}
.circle-icon{margin: auto;}
.nobull-cirle img{margin: 0 auto;width: 350px;}
.nobull-row.second-arrow{width: auto}
.rlfoat{float: none;}
.tab{display: block;}
.desktop{display: none;}
.nobull-row::before, .right-side .nobull-row::before {content: none;}
.margin-left{margin-left: auto !important;}
.image-column{width: 350px;margin: auto;}
.nobull-cirle img{width: 100%;}
.nobull-row{margin: 25px 0;}
.right-side .nobull-row:first-child{margin-top: 0} 
.nobull-row + .clearfix {display: none !important;}
}

@media only screen and (min-width: 320px) and (max-width:479px) {
 #wrapper{width: 100%;}
.text-column.border-bull{width: 100%;padding-right: 15px;padding-left: 15px;position: relative;box-sizing: border-box;}
.col-left{margin-left: 4px;}
.nobull-row:before{content: none !important;}
.circle-icon{margin: auto;}
.nobull-row, .nobull-row:hover{border-radius: 29px;}
.nobull-cirle img{margin: 0 auto;width: 350px;}
.nobull-row.second-arrow{width: auto}
.rlfoat{float: none;}
.tab{display: block;}
.desktop{display: none;}
.nobull-row::before, .right-side .nobull-row::before {content: none;}
.margin-left{margin-left: auto !important;}
.image-column{width: auto;margin: auto;}
.nobull-cirle img{width: 100%;}
.nobull-row{margin: 25px 0;padding: 5px;}
.right-side .nobull-row:first-child{margin-top: 0} 
.circle-icon{width: 80px;height: 80px;background-size: 75%;background-position: 8px 16px;margin-top: 4px;}
.nobull-row:hover .circle-icon {    background-position: 0px -55px !important;background-size: cover !important;}
.nobull-row {background-size: contain;}
.col-left, .col-right{/*display: block;*/padding: 0 }
.nobull-row + .clearfix {display: none !important;}
}